
/* ****************** 1칸 레이아웃  ****************** */

.layout_160381_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160381_ > div:after {content:''; display:block; clear:both;}
.layout_160381_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_160381_{width:95%;}
}       
  
@media \0screen{
	.layout_160381_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_160382_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_160382_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160382_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160382_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_160382_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_160382_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_160382_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_160383_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_160383_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_160383_ p{font-size:25px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_160385_ p {
	display:block; margin:0; padding:0; 
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
@media (max-width:1023px){
 .textarea_160385_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_160385_ p{font-size:15px;}
}   

/* ****************** 1칸 레이아웃  ****************** */

.layout_160386_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160386_ > div:after {content:''; display:block; clear:both;}
.layout_160386_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_160386_{width:95%;}
}  
  
@media \0screen{
	.layout_160386_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_160384_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_160384_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160384_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160384_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_160384_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_160384_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_160384_:before {content:'공백: 100px';}
}

/* ****************** 맞춤게시판 - 목록형  ****************** */

	.pm-myboard_list__173931_{}
	.pm-myboard_list__173931_ .alert_text{color:#333;font-size:13px;}
	.pm-myboard_list__173931_ > ul{list-style:none;margin:0;padding:0;}
	.pm-myboard_list__173931_ > ul > li{text-align:right;line-height:1.2;}
	.pm-myboard_list__173931_ > ul > li span{vertical-align:middle;color:#333;font-size:12px;}

	@media (min-width:1000px){
		.pm-myboard_list__173931_ .alert_text{font-size:16px;}
		.pm-myboard_list__173931_ > ul > li{line-height:1.6;}
		.pm-myboard_list__173931_ > ul > li span{font-size:16px;}
	}

/* ****************** 공백  ****************** */
      
.empty_line_160387_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_160387_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160387_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160387_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_160387_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_160387_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_160387_:before {content:'공백: 100px';}
}
